package com.kurukurupapa.tryandroidui.draglist2;

import com.kurukurupapa.tryandroidui.R;

import android.app.Activity;
import android.os.Bundle;

/**
 * ドラッグアンドドロップで並び替え可能なリストビューを表示するサンプル２<br>
 * リストビューの項目の右端にツマミを用意しました。ツマミを操作して並び替えを行えます。
 * リストビューの上部または下部にドラッグすると、リストビューがスクロールします。
 */
public class DragListActivity2 extends Activity {

	@Override
	protected void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);

		setContentView(R.layout.drag_list_activity2);

		DragListAdapter2 adapter = new DragListAdapter2(this);
		DragListView2 listView = (DragListView2) findViewById(R.id.list);
		listView.setAdapter(adapter);
	}

}
